/* GOOGLE 2 x 2 ADS */
*html #ad-wrap a { width: 290px;text-align:left;float:left; text-decoration: none; display: block; margin: 0;}
#ad-wrap {width: 600px; height: auto; background: #192C3B; font: 12px arial,helvetica,sans-serif; border: 1px solid #555; margin: 0; padding: 0; overflow: hidden;}
#ad-hdr {width: auto; color: #fefefe; font-size: 11px; text-align: right; margin: 0; padding: 8px 10px 0 0;}
#ad-wrap a {text-align:left;float:left; width: 260px; text-decoration: none; display: block; margin: 0; padding: 0 15px 10px 15px;}
#ad-wrap p {color: #fff; font-weight: normal; margin: 0; padding: 0;}
#ad-wrap span {color: #92B4F8; font-weight: normal; text-decoration: none; white-space: nowrap;}
#ad-wrap strong {color: #6293F4; font-size: 13px; font-weight: normal; text-decoration: underline; white-space: nowrap;}
/*
     FILE ARCHIVED ON 01:07:30 Feb 10, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:12:16 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.533
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 8.629
  LoadShardBlock: 112.746 (3)
  PetaboxLoader3.datanode: 121.51 (4)
  PetaboxLoader3.resolve: 163.82 (2)
  load_resource: 221.726
*/